#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: sinpol\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-03-19 12:29+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.7.1; wp-6.7.2\n"
"X-Domain: morenews"

#. Author of the theme
msgid "Ribnet"
msgstr ""

#. Name of the theme
#. Description of the theme
msgid "sinpol"
msgstr ""
